[Meta]
Name=swe
Description=Swedish
Encoding=UTF-8

[Text]
Ruth=Rut
Psalms=Psaltaren
Proverbs=Ordspråksboken
Lamentations=Klagovisorna
Daniel=Daniel
Matthew=Matteus
Mark=Markus
Luke=Lukas
John=Johannes
Acts=Apostlagärningarna
Romans=Romarbrevet
I Corinthians=1 Korintierbrevet
II Corinthians=2 Korintierbrevet
Galatians=Galaterbrevet
Ephesians=Efesierbrevet
Philippians=Filipperbrevet
Colossians=Kolosserbrevet
I Thessalonians=1 Tessalonikerbrevet
II Thessalonians=2 Tessalonikerbrevet
I Timothy=1 Timoteusbrevet
II Timothy=2 Timoteusbrevet
Titus=Titusbrevet
Philemon=Filemonbrevet
Hebrews=Hebreerbrevet
James=Jakobsbrevet
I Peter=1 Petrusbrevet
II Peter=2 Petrusbrevet
I John=1 Johannesbrevet
II John=2 Johannesbrevet
III John=3 Johannesbrevet
Jude=Judasbrevet
Revelation of John=Uppenbarelseboken

[Book Abbrevs]
RUT=Ruth
PSALTAREN=Ps
ORDSPRÅKSBOKEN=Prov
KLAGOVISORNA=Lam
DANIEL=Dan
MATTEUS=Matt
MARKUS=Mark
LUKAS=Luke
JOHANNES=John
APOSTLAGÄRNINGARNA=Acts
ROMARBREVET=Rom
1 KORINTIERBREVET=1Cor
1KORINTIERBREVET=1Cor
2 KORINTIERBREVET=2Cor
2KORINTIERBREVET=2Cor
GALATERBREVET=Gal
EFESIERBREVET=Eph
FILIPPERBREVET=Phil
KOLOSSERBREVET=Col
1 TESSALONIKERBREVET=1Thess
1TESSALONIKERBREVET=1Thess
2 TESSALONIKERBREVET=2Thess
2TESSALONIKERBREVET=2Thess
1 TIMOTEUSBREVET=1Tim
1TIMOTEUSBREVET=1Tim
2 TIMOTEUSBREVET=2Tim
2TIMOTEUSBREVET=2Tim
TITUSBREVET=Titus
FILEMONBREVET=Phlm
HEBREERBREVET=Heb
JAKOBSBREVET=Jas
1 PETRUSBREVET=1Pet
1PETRUSBREVET=1Pet
2 PETRUSBREVET=2Pet
2PETRUSBREVET=2Pet
1 JOHANNESBREVET=1John
1JOHANNESBREVET=1John
2 JOHANNESBREVET=2John
2JOHANNESBREVET=2John
3 JOHANNESBREVET=3John
3JOHANNESBREVET=3John
JUDASBREVET=Jude
UPPENBARELSEBOKEN=Rev

